
html, body {
          font-family: "Times New Roman";
          font-size: 12px;
          text-align: center;
          margin-top: auto;
          margin-bottom: auto;
          margin-left: auto;
          margin-right: auto;
          color: #000;
          background-color: gainsboro;
          top: 0px;
          position: relative;
          width: 770px;
          height: 100%;
}
p  {text-align:justify;}
p.Philippe{font-size:14px;}
p.small{font-size:9px;}

h1,h2,h3 {font-family: "Times New Roman", "fantasy"; border:0px; margin: 8px 0px;}

h1 {font-size: 45px;
    border-style:solid;
    border-width:0px;    
    color: #ffffff;
    margin: 8px;
}

h2 {font-size: 26px;}
h3 {font-size: 18px;}


ul li {font-size: 12px;border-width:0px;}

p.center{text-align: center; }

img.people{ margin:2px;}
img.logo    {border:1px;float:left;margin:2px;}

a {text-decoration: none;font-weight: bold;}
a:link {color: #0000ee;}
a:visited {color: #003333;}
a:hover {font-weight: bold;color: #990000;}

span.blue{color:#0000ee;}
span.red  {color:#ee0000;}
span.title{color:#990033;font-weight: bold;}

/* FORMATOWANIE TABEL */
 
table,th,td{
	border:1px solid #606060;
	border-collapse:collapse;
}
table{
	border:none;
	border-top:1px solid #000000;
}
thead th{
	padding:5px 10px;
	font-size:12px;
	text-transform:uppercase;
	color:#333;
}
tbody td,tbody th{
  font-size:10px
  padding:2px 10px;
  background-color:#eee;
}
tbody th{color:#333;}
tbody tr.odd td{background:#d0d0d0;}
tbody tr.odd th{
	background:url(greenchrome.gif) top left repeat-x #fff;
	color:#333;
}
tfoot td,tfoot th{
	border:none;
	padding-top:10px;
}
caption{
	font-family:Tahoma;
	text-align:left;
	text-transform:uppercase;
	font-size:130%;
	padding:10px 0;
	color:#036;
}
table a:link{color:#306090;}
table a:visited{color:#003060;}
table a:hover{color:#000;text-decoration:none;}
table a:active{color:#000000;}

table.lista {background-color: #ffffdd; width: 460px;}
table.lista td{vertical-align: top;background-color: #fffdd; border-style: hidden;padding: 3px;}

/* ELEMENTY STRUKTURALNE */

#leftmenu    {width: 100%;float: left;}
#leftmenu ul {list-style: none;margin: 0;padding: 0;width: 170px;float: left; }

#leftmenu a {font: bold 16px arial, helvetica, sans-serif;
display: block;
border-width: 1px;
border-style: solid;
border-color: #ccc #808080 #505050 #b0b0b0;
margin: 0;
padding: 2px 4px;
}

#leftmenu a {color: #000000;background: #efefef;text-decoration: none;-webkit-border-radius: 8px; -moz-border-radius: 8px;}
#leftmenu a:hover {color: #a00000;background: #f0f0f0;}


#top {
  text-align: left;
  margin-left: auto;
  margin-right: auto;
 /* background-color:#F87431;*/
  background-color:#909090;
  position: relative;
  width: 705px;
 -webkit-border-radius: 16px;
 -moz-border-radius: 16px;
 padding: 8px;
}

#NAGLOWEK {background-color: #463E3F;  padding: 0px;  -webkit-border-radius: 4px; -moz-border-radius: 4px;}
#NAGLOWEK p{padding:1px;border-width:0px;margin:10px;margin-top:0px;color:#ffffff;}

#MENU {
  text-align: inherit;
  overflow: hidden;
  margin-left: 3px;
  float: left;
  width: 180px;
}

#TRESC {
       overflow: hidden;
       background-color: #eeeeee;
       float: left;
       width: 510px;
	padding:5px;
	margin-bottom:10px;
      -webkit-border-radius: 4px; -moz-border-radius: 4px;
}

#STOPKA {
    font-size: 12px;
    background-color: #463E3F;
    clear: both;
    width: 100%;
   -webkit-border-radius: 4px; -moz-border-radius: 4px;
 }
	   
#STOPKA p{padding:0px;border-width:0px;margin:10px;margin-top:10px;color:#ffffff;  -webkit-border-radius: 4px; -moz-border-radius: 4px;}

.special {color: #00000;background: #cccccc; border: 1px solid #000000; cursor:pointer;}
#tt     {position:absolute; display:block; background:url(Pic/tt_left.gif) top left no-repeat}
#tttop  {display:block; height:5px; margin-left:5px; background:url(Pic/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot  {display:block; height:5px; margin-left:5px; background:url(Pic/tt_bottom.gif) top right no-repeat; overflow:hidden}
img.philippe{float:right; margin: 0 0 0px 0px; padding: 1px; border: 3px solid #000000;}